.intro .buttons br, .intro .widget-title, .news-list .news-item > br, .intro-item .item > br,
.news-list .news-item .desc > br, .intro-item .item .desc > br, .new-casino-text .buttons > br {display:none !important;}
.article-item .data p:empty {
    display: none;
}
.bonus-code a:not(.btn) {color:rgb(131,184,250);}
.bonus-code a.btn {padding-left:30px; padding-right:30px;}
.bonus-code .buttons {padding-top:15px;}
.tab.with-bottom {padding-bottom:67px;}
.panel-grid {margin-bottom:0 !important;}
.message {font-size:14px; line-height:20px; color:green; padding-top:5px; display:none; text-align:left;}
.message.fail {color:red;}

.trust {
	display: flex;
	justify-content: center;
	background: #110b02;
	padding: 2px 0;
	font-family: Rubik, sans-serif;
	flex-wrap: wrap;
	align-items: center;
}

.trust-item {
	text-transform: uppercase;
	padding: 7px 5px 7px 35px;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #524c42;
	background-position: center left;
	background-repeat: no-repeat;
}

.trust-item span {
	font-weight: normal;
}

.trust-item--img {
	background-repeat:no-repeat;
	background-size: 20px;
	background-position: center;
	height: 30px;
	width: 150px;
	background-size: cover;
}

.trust-item--bg {
	background: #534e48;
	color: #000;
	padding: 0 15px 0 5px;
	font-size: 14px;
}

.trust-item-wrap + .trust-item-wrap {
	margin-left: 40px;
}

.tab ul {list-style-position:inside;}
.tabcont {padding-bottom:67px;}
header {border-bottom:1px solid #eee; position: fixed; width: 100%; z-index: 5}
header .nav ul > li {position:relative;}
header .nav ul > li > ul li {float:none; padding:0;}
header .nav ul > li > ul {display:none; background:#fff; position:absolute; z-index:10; left:0; top:46px; padding:7px 0; margin:0; min-width:270px; border:1px solid #eee;}
header .nav ul > li > ul a {text-transform:none; font-size:12px; padding:5px 18px; display:block;}
header .nav ul > li > ul a:hover {background:#eee;}
header .nav ul > li:hover > ul {display:block; overflow-y: auto; max-height: calc(100vh - 60px)}
header + div {padding-top: 113px !important;}
header + .text {padding-top: 163px !important;}
header + .intro-slot {padding-top: 180px !important;}
.text h1 {padding-bottom:20px;}
.intro-data h3 {display:none;}
.casino-item .game-title {color:#fff; display:block; text-align:center; position:absolute; top:50%; margin-top:25px; font-style:normal; line-height:1.3; padding:10px; width:100%; font-weight: 700; font-family: 'ArialRounded'; font-size:20px;}
header .language {display:none;}
header .logo {margin-right:10px;}
.article-item h3 > a {display:block; height:56px; line-height:26px; overflow:hidden; text-overflow:ellipsis; display:block; color:#636363;}
.article-item .img {color:#fff;}
.news-list .news-item {min-height:200px; background:#ccc;}
.text img {max-width:100%;}
.casino-item .item .head a {color:#636363;}
.dark .casino-item .head a,.casino-item .item:hover .head a {color:#fff;}
.casino-item .item:hover img {
    -webkit-filter: brightness(0.5) invert(100%);
}
.col-logo {width:25%;}
.col-btn .rating {margin-top:10px;}
.col-btn .rating .star {width:17px; height:17px; margin-left:6px;}
.welcome-panel {float:right; margin-left:20px; margin-bottom:20px; color:#fff; width:350px;}
.welcome-panel * {color:#fff !important;}
.welcome-panel li div {display:inline;}
.casino-month table td {padding-top:15px; padding-bottom:15px;}
.casino-month table td ul {list-style-position:inside;}
.welcome-panel .btn {
	background: rgb(131,184,250);
    background: -moz-linear-gradient(-45deg, #efefef 0%, #fefefe 40%, #ffffff 100%);
    background: -webkit-linear-gradient(-45deg, #efefef 0%, #fefefe 40%, #ffffff 100%);
    background: linear-gradient(135deg, #efefef 0%, #fefefe 40%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff',GradientType=1 );
    -webkit-box-shadow: 0px 0px 60px 0px rgba(255,255,255,0.6);
    -moz-box-shadow: 0px 0px 60px 0px rgba(255,255,255,0.6);
    box-shadow: 0px 0px 60px 0px rgba(255,255,255,0.6);
	padding-left:20px;
	padding-right:20px;
	display:block;
}
.welcome-panel .offer, .welcome-panel .offer p {font-size:21px; text-align:center;}
.welcome-panel .offer b, .welcome-panel .offer strong {font-size:42px; color:#e1f9cf !important;}
.welcome-panel .btn  > span {
	color:#fff !important;
	background-image:url(img/arrow.png);
}
.welcome-panel .btn {
	background:#91DC5A;
}
.welcome-panel .btn:hover {
	background: #91DC5A;
    background: -moz-linear-gradient(-45deg, #91DC5A 0%, #91DC5A 40%, #91DC5A 100%);
    background: -webkit-linear-gradient(-45deg, #91DC5A 0%, #fefefe 40%, #91DC5A 100%);
    background: linear-gradient(135deg, #91DC5A 0%, #91DC5A 40%, #91DC5A 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91DC5A', endColorstr='#91DC5A',GradientType=1 );
    -webkit-box-shadow: 0px 0px 60px 0px rgba(255,255,255,0);
    -moz-box-shadow: 0px 0px 60px 0px rgba(255,255,255,0);
    box-shadow: 0px 0px 60px 0px rgba(255,255,255,0);
}
header .nav ul li {position:relative;}
.casino-item .item:hover .line .value ul, .dark .casino-item .item .line .value ul {list-style-position:inside; list-style:none;}
.casino-item .line .value {font-size:14px; line-height:1.3;}
.rating > label {
    font-size: 12px;
    line-height: 17px;
    display: block;
    float: left;
    color: #777;
    padding-top: 2px;
	cursor:pointer;
	text-align: center;
	width: 100%;
}
.welcome-panel ul {list-style:none;}
.casino-month table .col-txt ul li, .welcome-panel ul li {position:relative;}
.casino-month table .col-txt ul li::before, .welcome-panel ul li::before {position:relative; height:14px; width:14px; display:inline-block; background:url(img/checked.svg) no-repeat 50% 50%; background-size:contain; overflow:hidden; content:' '; top:2px; margin-right:5px;}
.welcome-panel ul li::before {background-image:url(img/checkedw.svg);}
.casino-month h2 {margin-left:auto; margin-right:auto;}
.casino-month table .col-txt strong, .casino-month table .col-txt b {color:rgba(131,184,250,1);}
.welcome-panel strong, .welcome-panel b,
.casino-month table .col-txt strong, .casino-month table .col-txt b, .casino-month table .col-win {font-family:'ArialRounded'; font-size:2.4em; white-space:nowrap; font-weight:700;}
.casino-month table .col-txt ul {list-style:none;}
.casino-month td .h4 {display:none; color:#636363;}
.casino-month table th {color:#777;}
.casino-month table .col-txt {width:21%; font-size:12px; line-height:1.2;}
.casino-month table .col-win {width:15%; text-align:center; color:rgba(131,184,250,1); font-size:24px;}
.casino-month table .col-txt ul li div, .welcome-panel ul li div {display:inline;}
.casino-month table .col-txt ul {text-align:left;}
.intro .pre-description h1 {max-width:100%;}
.casino-month tbody tr:hover td {border-bottom:1px solid rgba(131,184,250,1); position:relative;}
.casino-month tbody tr:hover td::before {
	height:1px; 
	background: rgba(131,184,250,1);
	width:100%;
	display:block;
	position:absolute;
	top:0;
	left:0;
	font-size:0;
	line-height:0;
	overflow:hidden;
	content:' ';
}
.casino-month tbody tr:hover td:first-child {border-left:1px solid rgba(131,184,250,1);}
.casino-month tbody tr:hover td:last-child {border-right:1px solid rgba(131,184,250,1);}
@media all and (max-width: 1023px) {
	header .nav ul > li > ul {position:static; display:block; min-width:0; width:200px; border:0;}
	header {border-bottom:1px solid #eee; position: inherit; width: auto; z-index: 5}
	header .nav ul > li:hover > ul {display:block; overflow-y: hidden; max-height: none}
	header + div {padding-top: 0 !important;}
	header + .text {padding-top: 50px !important;}
	header + .intro-slot {padding-top: 67px !important;}
}
@media (max-width: 1279px) {
	.col-btn .btn {
		height:41px;
		line-height:41px;
		font-size:13px;
	}
	.col-btn .rating .star {width:13px; height:13px; margin-left:3px;}
	.rating > label {
    	font-size: 11px;
    	line-height: 13px;
    	padding-right: 2px;
    	padding-top:0;
	}
}
@media (max-width:767px) {
	.welcome-panel {float:none; margin-left:0; width:100%; padding:10px 20px;}
}
@media (max-width:959px) {
	.casino-month table .col-txt ul {list-style:none;}
	.welcome-panel strong, .welcome-panel b, .casino-month table .col-txt strong, .casino-month table .col-txt b, .casino-month table .col-win {font-size:1.5em;}
}
@media (max-width:639px) {
	.casino-month, .tabcont {display:block; padding-top:50px; padding-bottom:50px;}
	.casino-month thead {display:none;}
	.casino-month tr {display:block; padding-bottom:20px; padding-top:20px; border-bottom:1px solid #eee;}
	.casino-month td {display:block; width:100% !important; border:0 !important;}
	.casino-month td .h4 {text-align:center; font-family:'ArialRounded'; font-weight:700; font-size:15px; display:block;}
	.casino-month table .col-txt, .casino-month table .col-win, .casino-month table .col-btn {padding-top:0;}
	.welcome-panel h3 {text-align:center; margin-left:auto; margin-right:auto;}
	.welcome-panel, .casino-month table .col-txt ul {text-align:center;}
}
@media (max-width:479px) {
	.welcome-data, .bonus-code p, .texto p, .tab.gray ul, .text, .texto ul, .texto ol, footer .footer, footer .footer a {
    	font-size: 14px;
	}
	.middle-text h2, .tab h1, .tab h2, .casino-month h2 {text-align:center; font-size:22px;}
	.texto h3 {line-height:1.3; text-align:center; color:#777; font-size:20px;}
	.casino-pre .rating-circle {margin-bottom:20px;}
}


.flextable {
	width: 100%;
	margin: 0 auto 10px;
}

.flextable__head {
	font-size: 18px;
	color: #777;
}

.flextable__head .flextable__col {
	font-family: Lato, sans-serif;
	text-align: center;
	background: #f1f1f1;
	color: #777;
	font-size: 18px;
	padding-top: 20px;
	text-transform: uppercase;
	font-weight: 700;
	padding-bottom: 20px;
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	border-right: none;
}

.flextable__head .flextable__col--1 {
	border-left: none;
}

.flextable__head .flextable__col--4 {
	justify-content: center;
}

.flextable__body {
	/*padding-top: 5px;*/
}

.flextable__row {
	display: flex;
}

.flextable__body .flextable__row:hover .flextable__col--1 {
	border-left: 1px solid rgba(131, 184, 250, 1);
}

.flextable__body .flextable__row:hover .flextable__col--5 {
	border-right: 1px solid rgba(131, 184, 250, 1);
}

.flextable__body .flextable__row:hover .flextable__col {
	border-bottom: 1px solid rgba(131, 184, 250, 1);
	border-top: 1px solid rgba(131, 184, 250, 1);
}

.flextable__col {
	padding-top: 15px;
	padding-bottom: 15px;
	color: #636363;
	display: flex;
	justify-content: center;
	align-items: center;
	border-left: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid transparent;
}

.flextable__col--1 {
	width: 25%;
	text-align: center;
	position: relative;
}

.flextable__col--2 {
	width: 21%;
	font-size: 12px;
	line-height: 1.2;
	text-align: center;
}

.flextable__col--3 {
	width: 15%;
	text-align: center;
	color: rgba(131, 184, 250, 1);
	font-size: 24px;
	font-family: 'ArialRounded';
	white-space: nowrap;
	font-weight: 700;
}

.flextable__col--4 {
	width: 23%;
	font-size: 12px;
	padding-left: 15px;
	padding-right: 15px;
	justify-content: inherit;
}

.flextable__col--4 ul {
	list-style: none;
	width: 100%;
}

.flextable__col--4 ul li {
	display: flex;
	flex-wrap: nowrap;
	line-height: 16px;
	position: relative;
	padding-left: 20px;
}

.flextable__col--4 ul li:before {
	position: absolute;
	height: 14px;
	width: 14px;
	display: inline-block;
	background: url(img/checked.svg) no-repeat 50% 50%;
	background-size: contain;
	overflow: hidden;
	content: ' ';
	left: 0;
	top: 0px;
	margin-right: 5px;
}

.flextable__col--5 {
	width: 18%;
	border-right: 1px solid #e1e1e1;
	flex-wrap: wrap;
}

.flextable__col--5 .btn {
	width: 90%;
}

.flextable .flextable__col--1 img {
	max-width: 135px;
}

.flextable__col .h4 {
	display: none;
	color: #636363;
}

.flextable__col--2 b {
	font-family: 'ArialRounded';
	font-size: 2.4em;
	white-space: nowrap;
	font-weight: 700;
	color: rgba(131, 184, 250, 1);
}

.flextable__row:first-child .flextable__col--5 .btn {
	background: #91DC5A;
	background: -moz-linear-gradient(-45deg, #91DC5A 0%, #91DC5A 40%, #91DC5A 100%);
	background: -webkit-linear-gradient(-45deg, #91DC5A 0%, #fefefe 40%, #91DC5A 100%);
	background: linear-gradient(135deg, #91DC5A 0%, #91DC5A 40%, #91DC5A 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#91DC5A', endColorstr='#91DC5A', GradientType=1);
	-webkit-box-shadow: 0px 0px 20px 0px rgba(145, 220, 90, 0.6);
	-moz-box-shadow: 0px 0px 20px 0px rgba(145, 220, 90, 0.6);
	box-shadow: 0px 0px 20px 0px rgba(145, 220, 90, 0.6);
}

.flextable__row:first-child .flextable__col--5 > .btn {
	-webkit-box-shadow: 0px 0px 20px 0px rgba(145, 220, 90, 0);
	-moz-box-shadow: 0px 0px 20px 0px rgba(145, 220, 90, 0);
	box-shadow: 0px 0px 20px 0px rgba(145, 220, 90, 0);
}

.flextable__col--1 .col-logo-place {
	position: absolute;
	left: 0;
	/*opacity: 0;*/
}

.topListWrap .flextable__row:first-child .flextable__col--1 .col-logo-place:before {
	content: '';
	position: absolute;
	left: -25px;
	top: -25px;
	background: url(./img/icon-gold.png) no-repeat center;
	background-size: cover;
	width: 50px;
	height: 50px;
}

.topListWrap .flextable__row:nth-child(2) .flextable__col--1 .col-logo-place:before {
	content: '';
	position: absolute;
	left: -25px;
	top: -25px;
	background: url(./img/icon-silver.png) no-repeat center;
	background-size: cover;
	width: 50px;
	height: 50px;
}

.topListWrap .flextable__row:nth-child(3) .flextable__col--1 .col-logo-place:before {
	content: '';
	position: absolute;
	left: -25px;
	top: -25px;
	background: url(./img/icon-bronze.png) no-repeat center;
	background-size: cover;
	width: 50px;
	height: 50px;
}

.topListWrap .flextable__row {
	opacity: 0;
}
.topListWrap .flextable__col--5 {
	border-right: none;
	box-sizing: content-box;
}

.slot-bg {
    padding-top: 80px;
    padding-bottom: 65px;
    height: 22vw;
    background-repeat: no-repeat;
    background-size: cover;
}

.video-wrapper {
    background-color: #f6f6f6;
    display: flex;
}

.subscribe-form .fake-table {
    padding-bottom: 5px;
}

.subscribe-form .fake-table .fake-td:last-child {
    vertical-align: middle;
}

.subscribe-form .fake-table .fake-td {
    width: 50%;
}

.subscribe-form .input-phone::before {
    background: url(./img/phone-on.png) no-repeat 0 50%;
    background-size: contain;
    height: 14px;
    top: 19px;
}

.subscribe-form .input-phone.focus::before {
    background-image: url(./img/phone.png);
}

.subscribe-form .input-user::before {
    background: url(./img/user-on.png) no-repeat 0 50%;
    background-size: contain;
    height: 14px;
    top: 19px;
}

.subscribe-form .input-user.focus::before {
    background-image: url(./img/user.png);
}

.subscribe-form .btn {
    height: 103px;
    line-height: 22px;
}

.subscribe-form .fake-table-p {
    padding-bottom: 0;
}

.subscribe-form .fake-table .btn {
    white-space: normal;
}

@media (max-width: 639px) {
    .subscribe-form .fake-table .fake-td {
        width: 100%;
        /*padding-left: 0;*/
        /*padding-right: 0;*/
        /*padding-top: 10px;*/
    }
    .subscribe-form .fake-table .fake-td:last-child .btn {
        max-width: 100%;
        height: auto;
        padding: 10px 0;
    }
}

@media (min-width: 1600px) {
    .video {
        margin-top: -100px;
    }
}

@media (min-width: 2100px) {
    .video {
        margin-top: -200px;
    }
}

@media (max-width: 1279px) {
    .slot-bg {
        height: 300px;
    }
	.flextable__col--5 a {
		height: 41px;
		line-height: 41px;
		font-size: 13px;
	}

	.flextable .flextable__col--1 img {
		max-width: 100px;
	}
}

@media (max-width: 959px) {
	.flextable__head .flextable__col {
		font-size: 15px;
	}

	.flextable__col--2 p b {
		font-size: 1.5em;
	}
}

@media (max-width: 680px) {
	.flextable__head {
		display: none;
	}

	.flextable__row {
		flex-direction: column;
	}

	.flextable__col {
		width: 100%;
	}

	.flextable__body .flextable__row .flextable__col {
		border-bottom: none;
		border-top: none;
		border-left: 1px solid #e1e1e1;
		border-right: 1px solid #e1e1e1;
	}

    	.flextable__body .flextable__row:hover .flextable__col {
        	border-bottom: none;
		border-top: none;
        	border-left: 1px solid rgba(131, 184, 250, 1);
        	border-right: 1px solid rgba(131, 184, 250, 1);
    	}

	.flextable__body .flextable__row:hover .flextable__col:first-child {
		border-top: 1px solid rgba(131, 184, 250, 1);
	}

	.flextable__body .flextable__row:hover .flextable__col--5 {
		border-bottom: 1px solid rgba(131, 184, 250, 1);
	}

	.flextable__body .flextable__row .flextable__col--5 {
		border-bottom: 1px solid #e1e1e1;
	}
	.topListWrap .flextable__col--5 {
		box-sizing: border-box;
	}
}

.topListWrap {
	-webkit-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.25);
	width: calc(100% + 10px);
	margin-left: -5px;
	/*transform: scale(1.02);*/
	/*background: #fff;*/
}


.slot-info__wrapper {
    float: right;
    width: 300px;
    padding: 20px 25px 10px;
    margin-left: 15px;
    color: #fff;
	border-radius: 2px;
}

.tab.gray .slot-info__list {
    font-size: 14px;
    list-style: none;
    width: 100%;
    color: #fff;
}

.slot-info__header {
    font-size: 16px;
    padding-bottom: 10px;
    text-transform: uppercase;
    text-align: left;
}

.slot-info__list-item {
    display: flex;
    justify-content: space-between;
    line-height: 24px;
}
.slot-info__list-item-value.rating {
    margin-right: 0;
}

.slots-filter-name {
    text-transform: uppercase;
}

//#post_category + .slots-tag-wrapper {
	//padding-top: 130px !important;
//}


@media (max-width: 600px) {
    .tab.gray .slot-info__wrapper {
        float: none;
        margin-right: auto;
        margin-left: auto;
		margin-bottom: 15px;
    }
}

.casino-popup {
    position: fixed;
    bottom: -150px;
    z-index: 5;
    background: #fff;
    width: 100%;
    -webkit-box-shadow: 0px -10px 27px -5px rgba(0,0,0,0.37);
    -moz-box-shadow: 0px -10px 27px -5px rgba(0,0,0,0.37);
    box-shadow: 0px -10px 27px -5px rgba(0,0,0,0.37);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 15px;
    min-height: 70px;
}

.casino-popup-nav {
    display: flex;
    align-items: center;
    height: 70px;
    line-height: 70;
}

.casino-popup-body {
    display: flex;
}

.casino-popup-logo a img {
    max-height: 50px;
}

.casino-popup-body {
    display: none;
    align-items: center;
}

.casino-popup-nav a {
    position: relative;
    color: #999999;
    line-height: 100%;
    display: block;
}

.casino-popup-nav--left a {
    padding-left: 25px;
}

.casino-popup-nav--right a {
    padding-right: 25px;
}

.casino-popup-nav a:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: url("img/popup-arrow-left.png") no-repeat center;
    width: 20px;
    height: 30px;
    background-size: cover;
}

.casino-popup-nav--right a:before {
    right: 0;
    left: auto;
    background: url("img/popup-arrow-right.png") no-repeat center;
    background-size: cover;
}

.casino-popup-logo, .casino-popup-button {
    display: inline-block;
    vertical-align: middle;
}

.casino-popup-info {
    display: inline-block;
    margin: 0 40px;
    vertical-align: middle;
}

.casino-popup-info p {
    text-align: center;
    font-size: 12px;
    color: #636363;
}

.casino-popup-info p b {
    color: #91DC5A;
    font-family: "ArialRounded", sans-serif;
    font-size: 32px;
}

.casino-popup-nav {
    text-transform: uppercase;
}

@media screen and (max-width: 800px) {
    .casino-popup-nav {
        display: none;
    }
    .casino-popup {
        justify-content: center;
    }
}

@media screen and (max-width: 500px) {
    .casino-popup-logo a img {
        max-height: 40px;
    }

    .casino-popup-info p b {
        font-size: 24px;
    }

    .casino-popup-info {
        margin: 0 10px;
    }

    .casino-popup {
        padding: 0;
        min-height: 60px;
    }

    .casino-popup-button .btn {
        height: 30px;
        line-height: 30px;
    }

    .casino-popup-info p {
        font-size: 10px;
    }
}

#post_category + .slots-tag-wrapper {
	padding-top: 130px !important;
}



.image-block-wrapper {
    display: flex;
    -webkit-box-shadow: 0px 0px 9px 1px rgba(0,0,0,0.27);
    -moz-box-shadow: 0px 0px 9px 1px rgba(0,0,0,0.27);
    box-shadow: 0px 0px 9px 1px rgba(0,0,0,0.27);
    margin-bottom: 40px;
	margin-top: 20px;
}

.image-block__image-wrapper {
    width: 45%;
    -webkit-clip-path: polygon(0 0, 100% 0, 77% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 77% 100%, 0% 100%);
    background: rgb(185,223,108); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(185,223,108,1) 0%, rgba(118,169,62,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(185,223,108,1) 0%,rgba(118,169,62,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(185,223,108,1) 0%,rgba(118,169,62,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9df6c', endColorstr='#76a93e',GradientType=1 ); /* IE6-9 */
    -webkit-box-shadow: 0px 0px 20px 0px rgba(118,169,62,0.6);
    -moz-box-shadow: 0px 0px 20px 0px rgba(118,169,62,0.6);
    box-shadow: 0px 0px 20px 0px rgba(118,169,62,0.6);
    padding-right: 20px;
}

.image-block__content-wrapper {
    width: 55%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 35px 45px 35px 35px;
}

.image-block__image {
    width: 100%;
    height: 100%;
color:transparent;
    background-image: url('https://www.casinoguide.nz/wp-content/uploads/2017/12/casino-win-people.jpg');
    background-size: cover;
    -webkit-clip-path: polygon(0 0, 98% 0, 80% 100%, 0% 100%);
    clip-path: polygon(0 0, 98% 0, 80% 100%, 0% 100%);
}

.image-block__content-header {
    margin: 0 !important;
    text-align: left;
    background: url(./img/title-div.png) repeat-x 50% 100%;
    padding-bottom: 15px;
    color: #222;
    font-size: 24px!important;
}

.image-block-wrapper--reverse {
    flex-flow: row-reverse;
}

.image-block-wrapper--reverse .image-block__image {
    -webkit-clip-path: polygon(2% 0, 100% 0, 100% 100%, 20% 100%);
    clip-path: polygon(2% 0, 100% 0, 100% 100%, 20% 100%);
}

.image-block-wrapper--reverse .image-block__image-wrapper {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 23% 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 23% 100%);
    padding-left: 20px;
    padding-right: 0;
}

.image-block__image--reverse {
    background-image: url('https://www.casinoguide.nz/wp-content/uploads/2017/12/live-casino-tablet.jpg');
}

.image-block__content-text {
	text-align: justify;
}

@media screen and (max-width: 900px) {
    .image-block-wrapper {
        flex-wrap: wrap;
    }
    .image-block__content-wrapper {
        width: 100%;
    }
    .image-block__image-wrapper {
        height: 200px;
        width: 100%;
    }
.image-block-wrapper--reverse .image-block__image {
    -webkit-clip-path: none;
    clip-path: none;
}

.image-block-wrapper--reverse .image-block__image-wrapper {
    -webkit-clip-path: none;
    clip-path: none;
}
.image-block__image {
    -webkit-clip-path: none;
    clip-path: none;
}
.image-block__image-wrapper {
    -webkit-clip-path: none;
    clip-path: none;
padding-bottom: 20px;
}
}

.new-casinos .casino-item {
	padding-top: 10px;
}

.article-item .img {
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
/* CASINO INFO POPUP*/

.casino-info-popup-wrapper {
    position: fixed;
    top: 20px;
    left: 0;
    width: 100%;
    transition: .2s linear;
}

.casino-info-popup-wrapper--visible {
    top: 132px;
    z-index: 3;
}

.casino-info-popup {
    display: flex;
    justify-content: space-between;
    background: #fff;
    -webkit-box-shadow: 0px 4px 11px 2px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 4px 11px 2px rgba(0,0,0,0.25);
    box-shadow: 0px 4px 11px 2px rgba(0,0,0,0.25);
    padding: 10px 0;
}

.casino-info-popup__image-wrapper, .casino-info-popup__bonus-wrapper, .casino-info-popup__button-wrapper {
    width: 33%;
    text-align: center;
}

.casino-info-popup__image {
    max-height: 80px;
    position: relative;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    top: 50%;
}

.casino-info-popup__bonus-wrapper, .casino-info-popup__button-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}

.casino-info-popup__button {
    padding-right: 50px;
    padding-left: 50px;
}

.casino-info-popup__bonus b {
    color: #989FD4;
    font-family: "ArialRounded", sans-serif;
    font-size: 32px;
}

@media screen and (max-width: 1439px) {
    .casino-info-popup-wrapper {
        top: 20px;
    }
    .casino-info-popup-wrapper--visible {
        top: 113px;
    }
}

@media screen and (max-width: 1023px) {
    .casino-info-popup-wrapper {
        top: -100px;
    }
    .casino-info-popup-wrapper--visible {
        top: 0;
    }
    .casino-info-popup-wrapper .wrapper {
        padding: 0;
    }
}

@media screen and (max-width: 680px) {
    .casino-info-popup__button {
        padding: 0 20px;
    }
    .casino-info-popup__image {
        max-width: 120px;
        position: relative;
    }
    .casino-info-popup {
        padding: 5px;
    }
}

@media screen and (max-width: 375px) {
    .casino-info-popup__button {
        padding: 0 10px;
        height: 40px;
        line-height: 40px;
    }
    .casino-info-popup__bonus b {
        font-size: 25px;
    }
    .casino-info-popup__image {
        max-height: 60px;
    }
}

/* CASINO ADD */

.casino-ad {
    display: flex;
    border: 1px solid #000;
    margin-bottom: 20px;
    background: #1F333D;
    overflow: hidden;
}

.casino-ad__image-wrapper {
    width: 25%;
    padding: 20px 20px;
    position: relative;
    background: #fff;
    text-align: center;
}

.casino-ad__image-wrapper img {
    z-index: 2;
    position: relative;
    left: 10px;
    max-width: 150px;
}

.casino-ad__image-wrapper:after {
    position: absolute;
    content: '';
    top: 50%;
    transform: translateY(-50%);
    right: -15px;
    background: #fff;
    width: 600px;
    height: 600px;
    border-radius: 50%;
    z-index: 1;
}

.casino-ad__image {
    width: 100%;
}

.casino-ad__bonus-wrapper {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.casino-ad__bonus-wrapper p {
    text-align: center;
    color: #fff;
    line-height: 32px;
    font-size: 32px;
    padding-bottom: 0;
}

.casino-ad__button-wrapper {
    width: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.casino-ad__button-wrapper a {
    color: #fff;
    padding: 0 30px;
}
.casino-ad__button-wrapper a:hover {
    color: #fff;
}

.casino-mlist {
	display: flex;
	flex-direction: column;
}

.casino-mlist__item {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 20px;
}

.casino-mlist__item + .casino-mlist__item {
	margin-top: 10px;
}

.casino-mlist__item-img-wrapper {
	width: 40%;
	height: 75px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.casino-mlist__item-img {
	max-width: 100%;
	max-height: 100%;
}

.casino-mlist__item-text {
	width: 60%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}

.casino-mlist__item-text b {
	color: #179de2;
}

.casino-mlist__item-review {
	width: 40%;
	text-align: center;
	display: flex;
	justify-content: center;
	flex-direction: column;
}

.casino-mlist__item-bonus {
	width: 60%;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: flex-end;
}

.casino-mlist__item-review-btn {
	width: 100%;
	background: #179de2;
	display: block;
	color: #fff;
	border-radius: 5px;
	border-bottom: 2px solid #016498;
	padding: 8px 0;
	transition: all .4s ease-out;
	text-shadow: 1px 1px 1px #696868;
	margin-top: 5px;
	height: 34px;
}

.casino-mlist__item-review-btn:hover {
	text-decoration: none;
	color: #f5f5f5;
	background-color: #37bdf2;
	border-bottom: 2px solid #179de2;
}

.casino-mlist__item-bonus-btn {
	display: block;
	width: 90%;
	background-color: #65c82d;
	color: #fff;
	padding: 10px;
	border-radius: 5px;
	border-bottom: 2px solid #48981d;
	text-shadow: 1px 1px 1px #696868;
	transition: all .4s ease-out;
	text-transform: uppercase;
	height: 34px;
	font-size: 14px;
}

.casino-mlist__item-bonus-btn:hover {
	text-decoration: none;
	color: #f5f5f5;
	background-color: #62D621;
}

.casino-mlist {
	display: none;
}

@media screen and (max-width: 700px) {
    .casino-ad {
        padding: 5px 0;
    }
    .casino-ad__image-wrapper img {
        top: 50%;
        transform: translateY(-50%);
    }
    .casino-ad__bonus-wrapper p {
        line-height: 24px;
        font-size: 24px;
    }
    .casino-ad__button-wrapper a {
        padding: 0 10px;
    }
    .casino-ad__image-wrapper {
        padding: 5px;
    }
    .review .casino-logo img {
        max-width: 100%;
    }
}

@media screen and (max-width: 520px) {
    .casino-ad__bonus-wrapper p {
        line-height: 16px;
        font-size: 16px;
    }
    .casino-ad__bonus-wrapper {
        width: 40%;
        padding-left: 15px;
    }
    .casino-ad__button-wrapper {
        width: 35%;
    }
}

.payment-guide-img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.payment-logo-wrapper {
    float: right;
    padding-left: 30px;
    margin-bottom: 100px;
}

.payment-logo-wrapper img {
    max-width: 500px;
}

@media screen and (max-width: 639px){
    .payment-guide-img {
        height: 250px !important;
    }
    .payment-logo-wrapper {
        margin-bottom: 0;
    }
}

@media screen and (max-width: 600px){
    .payment-logo-wrapper {
        padding-left: 0;
    }
    .payment-logo-wrapper img {
        max-width: 100%;
    }
}

/* SMALL TOP LIST */

.small-toplist-wrapper {
    width: 400px;
    float: right;
    clear: both;
    padding-left: 30px;
    padding-bottom: 30px;
}

.small-toplist {
    border: 1px solid #E5E5E5;
}

.small-toplist__item {
    display: flex;
    width: 100%;
}

.small-toplist__item + .small-toplist__item {
    border-top: 1px solid #eee;
}

.small-toplist__item-content {
    display: flex;
    width: 60%;
    flex-direction: row;
    padding: 5px 0 5px 10px;
    align-items: center;
}

.small-toplist__item-button {
    width: 40%;
}

.small-toplist__item-image-wrapper {
    text-align: center;
    width: 110px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.small-toplist__item-image-wrapper a {
    display: flex;
}

.small-toplist__item-image {
    max-height: 30px !important;
}

.small-toplist__item-bonus p {
    line-height: 0;
    font-size: 0;
}

.small-toplist__item-bonus {
    display: flex;
    font-size: 12px;
    line-height: 12px;
}

.small-toplist__item-bonus p b {
    font-size: 12px;
    line-height: 12px;
    padding-left: 3px;
}

.small-toplist__item-button {
    text-transform: uppercase;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgb(237,182,100);
    background: -moz-linear-gradient(left, rgba(237,182,100,1) 0%, rgba(205,136,34,1) 100%);
    background: -webkit-linear-gradient(left, rgba(237,182,100,1) 0%,rgba(205,136,34,1) 100%);
    background: linear-gradient(to right, rgba(237,182,100,1) 0%,rgba(205,136,34,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edb664', endColorstr='#cd8822',GradientType=1 );
    -webkit-box-shadow: 0px 0px 10px 0px rgba(205,136,34,0.6);
    -moz-box-shadow: 0px 0px 10px 0px rgba(205,136,34,0.6);
    box-shadow: 0px 0px 10px 0px rgba(205,136,34,0.6);
    transition: .2s linear;
    color: #fff !important;
    font-family: 'Rubik', sans-serif;
    font-weight: bold;
    margin: 5px;
    border-radius: 5px;
}

.small-toplist__item:first-child .small-toplist__item-button {
    background: #91DC5A;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(43, 205, 34,0.6);
    -moz-box-shadow: 0px 0px 10px 0px rgba(43, 205, 34,0.6);
    box-shadow: 0px 0px 10px 0px rgba(43, 205, 34,0.6);
}

.small-toplist__item:first-child .small-toplist__item-button:hover {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.small-toplist__item-button:hover {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

@media screen and (max-width: 600px) {
    .small-toplist-wrapper {
        width: 100%;
        padding: 0;
    }
    .small-toplist__item-button {
        font-size: 12px;
        width: 35%;
    }
    .small-toplist__item-content {
        width: 65%;
    }
}

.slot-toplist-wrapper {
    background: #fff;
    z-index: 1;
    margin-top: -30px;
}

.slot-toplist-wrapper .small-toplist-wrapper {
    padding: 0;
    float: none;
}
@media screen and (min-width: 1600px) {
    .slot-toplist-wrapper {
        margin-top: -100px;
    }
}

@media screen and (min-width: 2100px) {
    .slot-toplist-wrapper {
        margin-top: -200px;
    }
}

@media screen and (max-width: 959px) {
    .slot-toplist-wrapper {
        margin: 0 auto;
        padding: 50px 0 0;
    }
    .video-wrapper {
	flex-wrap: wrap;
    }
}
.video, .video img, .video iframe {
    width: 100%;
}
.game-review-wrapper {
    background-color: #f6f6f6;
}



.top-cards {
	padding-top: 150px !important;
	padding-bottom: 20px;
	background: rgb(237,182,100);
    background: -moz-linear-gradient(left, rgba(237,182,100,1) 0%, rgba(205,136,34,1) 100%);
    background: -webkit-linear-gradient(left, rgba(237,182,100,1) 0%,rgba(205,136,34,1) 100%);
    background: linear-gradient(to right, rgba(237,182,100,1) 0%,rgba(205,136,34,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edb664', endColorstr='#cd8822',GradientType=1 );
    -webkit-box-shadow: 0px 0px 20px 0px rgba(205,136,34,0.6);
    -moz-box-shadow: 0px 0px 20px 0px rgba(205,136,34,0.6);
    box-shadow: 0px 0px 20px 0px rgba(205,136,34,0.6);
}

.top-cards-inner {
	display: flex;
	justify-content: space-between;
}

.top-card {
	display: flex;
	flex-direction: column;
	border-radius: 5px;
	width: 24%;
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.5);
	transition: .2s linear;
	background: #fff;
}

.top-card:hover {
	transform: scale(1.05);
}

.top-card__header {
	height: 150px;
	display: flex;
	align-items: flex-end;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.top-card__header-info {
	display: flex;
	align-items: baseline;
	width: 100%;
	justify-content: space-between;
	background: rgba(0,0,0,.5);
	padding: 0 10px 3px;
	color: #fff;
}

.top-card .rating .star {
	margin-left: 0;
}

.top-card__description {
	padding: 20px 10px;
	height: calc(100% - 150px);
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.top-card__buttons-row {
	display: flex;
	justify-content: space-around;
}

.top-card__button {
	font-size: 14px;
	display: flex;
    font-family: 'Rubik', sans-serif;
    font-weight: 700;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding: 15px 10px;
	color: #fff;
	border-radius: 5px;
	width: 48%;
	text-transform: uppercase;
	background: -moz-linear-gradient(top,#3dc24d 0,#6bde75 100%);
	background: -webkit-gradient(linear,top,color-stop(0,#3dc24d),color-stop(100%,#6bde75));
	background: -webkit-linear-gradient(top,#3dc24d 0,#6bde75 100%);
	background: -o-linear-gradient(top,#3dc24d 0,#6bde75 100%);
	background: -ms-linear-gradient(top,#3dc24d 0,#6bde75 100%);
	background: linear-gradient(top,#3dc24d 0,#6bde75 100%);
	transition: .2s linear;
}

.top-card__button--dark {
	background: #1e5799;
	background: -moz-linear-gradient(top,#1e5799 0,#2c2c2c 0,#141414 100%);
	background: -webkit-linear-gradient(top,#1e5799 0,#2c2c2c 0,#141414 100%);
	background: linear-gradient(to bottom,#1e5799 0,#2c2c2c 0,#141414 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e5799', endColorstr='#141414', GradientType=0);
}

.top-card__button--dark:hover {
	background: #1e5799;
	background: -moz-linear-gradient(top,#1e5799 0,#141414 0,#2c2c2c 100%);
	background: -webkit-linear-gradient(top,#1e5799 0,#141414 0,#2c2c2c 100%);
	background: linear-gradient(to bottom,#1e5799 0,#141414 0,#2c2c2c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e5799', endColorstr='#2c2c2c', GradientType=0);
}

.top-card__description-title {
	padding-left: 15px;
	margin-bottom: 15px;
	font-size: 18px;
}

.top-card__description-title p + p {
	margin-top: 10px;
}

.top-card__description-list {
	padding-left: 25px;
	font-size: 13px;
	margin-bottom: 15px;
}

.top-card__description-list ul {
	list-style: none;
}

.top-card__description-list ul li {
	line-height: 18px;
	position: relative;
}

.top-card__description-list ul li:before {
	position: absolute;
	content: '';
	top: 2px;
	left: -18px;
	background: url("./img/checked.png") no-repeat center;
	background-size: contain;
	width: 15px;
	height: 15px;
}

.tab .casino-name-heading {
	margin: 0;
	text-transform: uppercase;
	background: none;
}

.casino-header__tips {
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	width: 20%;
	margin-left: 20px;
}

.casino-header__tip-title {
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 5px;
	color: #919191;
}

.casino-header__tip-value {
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 24px;
}

.casino-header__tip-value span {
	font-size: 14px;
}

.casino-header__tip .rating-circle {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #919191;
}

.casino-header__tip .rating-circle span {
	font-size: 36px;
	color: #fff;
}

.casino-header__tip {
	margin-bottom: 10px;
}

.casino-header__tip + .casino-header__tip {
	border-top: 2px solid #343434;
	padding-top: 30px;
}

@media (max-width: 1150px) {
	.top-card__buttons-row {
		flex-direction: column;
	}
	.top-card__button {
		width: 100%;
	}
	.top-card__button + .top-card__button {
		margin-top: 5px;
	}
}

@media screen and (max-width: 1100px) {
	.casino-header__wrapper {
		flex-direction: column;
	}
	.casino-header__description-wrapper {
		margin-left: 0;
		margin-bottom: 30px;
	}
	.casino-header__title {
		font-size: 36px !important;
		text-align: center;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.casino-header__title img {
		margin-top: 10px;
	}
	.review .casino-logo {
		margin-bottom: 20px;
	}
	.casino-header__tips {
		flex-direction: row;
		align-items: stretch;
		width: 100%;
		margin-left: 0;
	}
	.casino-header__tip {
		margin-bottom: 0;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	.casino-header__tip + .casino-header__tip {
		border-top: none;
		padding-top: 0;
	}
}

@media (max-width: 1023px) {
	.top-cards {
		padding-top: 50px !important;
	}
}

@media (max-width: 850px) {
	.top-cards-inner {
		flex-wrap: wrap;
	}

	.top-card {
		width: 48%;
		margin-bottom: 10px;
	}
	.top-cards--casinos {
		display: none;
	}
}

@media screen and (max-width: 680px) {
	.casino-flextable {
		display: none;
	}
	.casino-mlist {
		display: flex;
	}
}

@media (max-width: 600px) {
	.top-card {
		width: 100%;
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 480px) {
	.casino-header__buttons {
		flex-direction: column;
	}
	.casino-header__buttons a.btn {
		font-size: 18px !important;
	}
	.casino-pre .rating-circle {
		margin-right: 0;
	}
	.casino-header__bonus {
		margin: 10px 0 20px;
	}
	.welcome-panel .offer b, .welcome-panel .offer strong {font-size:24px;}
	.casino-header__buttons {
		background-image: none;
	}
	.casino-header__partners {
		flex-wrap: wrap;
	}
	.casino-header__partners img {
		margin-top: 10px;
	}
	.casino-header__buttons .btn {
		width: 100%;
	}

	.casino-mlist__item-bonus-btn {
		font-size: 12px;
	}
}
